Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232548 - Review Request: gnome-yum - Graphical program for easier use the YUM install program
Summary: Review Request: gnome-yum - Graphical program for easier use the YUM install ...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-16 01:47 UTC by Allisson Azevedo
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 20:02:34 UTC


Attachments (Terms of Use)

Description Allisson Azevedo 2007-03-16 01:47:27 UTC
Spec URL: http://fedora.allisson.eti.br/gnome-yum/gnome-yum.spec
SRPM URL: http://fedora.allisson.eti.br/gnome-yum/gnome-yum-0.1.5-1.src.rpm

Description: Graphical frame-program for easier use and setup the YUM install program. 
Displays the accessible packages on the package service sites with filter. 
Manage the settings of package services. Manage the cache used by YUM: 
free up disk space, manual install and transfer of downloaded packages. 
Displays detailed package information about the installed packages or 
package files. Displays the files in the packages with a program chosen 
by user

* Notes:

- I need a sponsor please
- Another package(approved): https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=231786

Comment 1 Bernard Johnson 2007-04-06 21:41:39 UTC
Looks like you are sponsored now, so I'll provide a review.  Let's get this
fixed first:


checking pkg-config is at least version 0.9.0... yes
checking for GNOME... no
+ make
make: *** No targets specified and no makefile found.  Stop.

Comment 2 Bernard Johnson 2007-04-21 22:49:27 UTC
ping

Comment 3 Bernard Johnson 2007-05-01 20:02:34 UTC
I just noticed that this package is already in Fedora Extras but is orphaned. 
If you are interested in maintaining this package, please apply to take it over.

Orphaned packages:
http://fedoraproject.org/wiki/PackageMaintainers/OrphanedPackages#head-1b21389180b4dc417a4e27c48f21e56a4d0b23d0

gnome-yum in CVS:
http://cvs.fedora.redhat.com/viewcvs/rpms/gnome-yum/?root=extras

Procedure to take over an orphan:
http://fedoraproject.org/wiki/PackageMaintainers/OrphanedPackages#head-69cb9bb585cb84895b1279c3cb3e5be4091c5078


Closing as Resolved -> NOTABUG


Note You need to log in before you can comment on or make changes to this bug.